Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 10:33:55 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery User                    Good afternoon           02:24 PM, 21st Feb                     User                    I had a problem with the delivery guy yesterday , unfortunately the same problem happened again today !           02:24 PM, 21st Feb                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           02:25 PM, 21st Feb                     User                    6805793487           02:25 PM, 21st Feb                     User                    Good afternoon  I had a problem with the delivery guy yesterday , unfortunately the same problem happened again today !           02:25 PM, 21st Feb                     User                    Yesterday I tried to explain to him that I'm not in the address because I will be at my work . If you will send the order tomorrow let 
 it in the second shift.           02:26 PM, 21st Feb                     User                    Todau he did the samd problem he got the order in the morning. I'm at the work ! So how can explain to him !           02:27 PM, 21st Feb                   Hilah                   Please accept our apologies for the inconvenience caused           02:27 PM, 21st Feb                   Hilah                   Can you tell me the convenient time for you to have the order delivered?           02:27 PM, 21st Feb                     User                    He closed the phone while I'm still talking with him too !! How come !           02:28 PM, 21st Feb                     User                    If today I will be in the address after 6 pm .. if tomorrow I will be whole day in the same address. As you know tomorrow will be official off day           02:28 PM, 21st Feb                   Hilah                   Once again accept our apologies for what happened, this is not the experience we wou
 ld like you to have when shopping with us           02:30 PM, 21st Feb                     User                    Ok no problem           02:30 PM, 21st Feb                   Hilah                   I will immediately file a complaint with the shipping company about the behavior of the delivery employee, as well as tell them that your order will be delivered at the appropriate time for you, which is after 6 PM           02:31 PM, 21st Feb                   Hilah                   we will keep you updated regarding the order via           02:31 PM, 21st Feb                   Hilah                   [email-masked]           02:31 PM, 21st Feb                     User                    Yes on the same email ..           02:31 PM, 21st Feb                     User                    Thanks for your support .. but pleas try to send the order with the second shift today           02:32 PM, 21st Feb                   Hilah                   you're most welcome           02:32 
 PM, 21st Feb                   Hilah                   will try our best to deliver the order as soon as possible           02:32 PM, 21st Feb                     User                    Ok thanks           02:33 PM, 21st Feb                     User                    Appreciate your support           02:33 PM, 21st Feb                   Hilah                   any time           02:33 PM, 21st Feb                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:33 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5738536